
QGIS Application - Bug report #2059

Constrained Delaunay triangulation is not always correct

2009-11-06 08:18 AM - Marco Hugentobler

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Analysis library

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 12119

Description

In complex examples, there are sometimes strange results when using constrained triangulations (options 'structure lines' or 'break lines')

History

#1 - 2011-12-16 01:58 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:22 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

#3 - 2012-09-04 12:04 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-28 07:37 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2014-06-29 11:31 AM - Jürgen Fischer

- Category changed from C++ Plugins to 116

#6 - 2017-01-02 01:09 AM - Giovanni Manghi

- Category changed from 116 to Analysis library

#7 - 2017-01-02 01:27 AM - Giovanni Manghi

- Target version changed from Future Release - Lower Priority to Version 3.0

#8 - 2017-05-01 12:58 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Regression? set to No

- Easy fix? set to No

#9 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
